contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0115603.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.carina_06mt19990813
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/115603
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/115603
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0062/0115603/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0115603/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from METEOR in the North Atlantic Ocean from 1999-08-13 to 1999-08-31
      and retrieved during cruise 06MT19990813 (06MT45_4). These data include CHLOROFLUOROCARBON-11
      (CFC-11), CHLOROFLUOROCARBON-12 (CFC-12), HYDROSTATIC PRESSURE, Potential temperature
      (theta), SALINITY and WATER TEMPERATURE. The instruments used to collect these
      data include CTD and bottle. These data were collected by Jens Meincke of Institut
      für Meereskunde, Universität Hamburg, Germany as part of the CARINA/06MT19990813,
      WOCE AR25h, VEINS) dataset.


      The CARINA (CARbon dioxide IN the Atlantic Ocean) data synthesis project is
      an international collaborative effort of the EU IP CARBOOCEAN, and U.S. partners.
      It has produced a merged internally consistent dataset of open ocean subsurface
      measurements for biogeochemical investigations, in particular, studies involving
      the carbon system. The original focus area was the North Atlantic Ocean, but
      over time the geographic extent expanded and CARINA now includes data from the
      entire Atlantic, the Arctic Ocean, and the Southern Ocean.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from METEOR in the North Atlantic Ocean from 1999-08-13 to 1999-08-31
      and retrieved during cruise 06MT19990813 (06MT45_4). These data include CHLOROFLUOROCARBON-11
      (CFC-11), CHLOROFLUOROCARBON-12 (CFC-12), HYDROSTATIC PRESSURE, Potential temperature
      (theta), SALINITY and WATER TEMPERATURE. The instruments used to collect these
      data include CTD and bottle. These data were collected by Jens Meincke of Institut
      für Meereskunde, Universität Hamburg, Germany as part of the CARINA/06MT19990813,
      WOCE AR25h, VEINS) dataset.


      The CARINA (CARbon dioxide IN the Atlantic Ocean) data synthesis project is
      an international collaborative effort of the EU IP CARBOOCEAN, and U.S. partners.
      It has produced a merged internally consistent dataset of open ocean subsurface
      measurements for biogeochemical investigations, in particular, studies involving
      the carbon system. The original focus area was the North Atlantic Ocean, but
      over time the geographic extent expanded and CARINA now includes data from the
      entire Atlantic, the Arctic Ocean, and the Southern Ocean. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0115603', 06MT19990813, 06MT19990813 (06MT45_4), Atlantic Ocean, CARBOOCEAN
          Integrated Project (CARBOOCEAN), CFC-11, CFC-12, CHLOROFLUOROCARBON-11 (CFC-11),
        CHLOROFLUOROCARBON-12 (CFC-12), CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDTMP, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH
          SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE, HYDROSTATIC PRESSURE, METEOR,
        'METEOR (call sign: DBBH, ICES code: 06MT, 1964-1985)', North Atlantic Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, Potential temperature (theta), Profile, SALNTY,
        Ships, WOCE > World Ocean Circulation Experiment, WOCE AR25h, World Ocean
          Circulation Experiment (WOCE), bottle, chemical, discrete sample, profile]
      fr: [0115603 (FR), 06MT19990813 (FR), 06MT19990813 (06MT45_4) (FR), Atlantic
          Ocean (FR), CARBOOCEAN Integrated Project (CARBOOCEAN) (FR), CFC-11 (FR),
        CFC-12 (FR), CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-12 (CFC-12)
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDTMP (FR),
        Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR),
        EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE (FR), HYDROSTATIC PRESSURE
          (FR), METEOR (FR), 'METEOR (call sign: DBBH, ICES code: 06MT, 1964-1985)
          (FR)', North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        Potential temperature (theta) (FR), Profile (FR), SALNTY (FR), Ships (FR),
        WOCE > World Ocean Circulation Experiment (FR), WOCE AR25h (FR), World Ocean
          Circulation Experiment (WOCE) (FR), bottle (FR), chemical (FR), discrete
          sample (FR), profile (FR)]
    eov:
      en: [CARINA > CARINA (CARbon dioxide IN the Atlantic Ocean) Data Synthesis Project,
        CARbon dioxide IN the Atlantic Ocean (CARINA), Carbon Dioxide Information
          Analysis Center, 'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center,
          NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY, GDR Institute of Oceanography, SALINITY, WATER
          TEMPERATURE, oceanography, physical]
      fr: [CARINA > CARINA (CARbon dioxide IN the Atlantic Ocean) Data Synthesis Project
          (FR), CARbon dioxide IN the Atlantic Ocean (CARINA) (FR), Carbon Dioxide
          Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National Oceanographic
          Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), GDR Institute of Oceanography (FR),
        SALINITY (FR), WATER TEMPERATURE (FR), oceanography (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Temperature, salinity and other variables collected from discrete sample and
      profile observations using CTD, bottle and other instruments from the METEOR
      in the North Atlantic Ocean from 1999-08-13 to 1999-08-31 (NCEI Accession 0115603)
    fr: Temperature, salinity and other variables collected from discrete sample and
      profile observations using CTD, bottle and other instruments from the METEOR
      in the North Atlantic Ocean from 1999-08-13 to 1999-08-31 (NCEI Accession 0115603)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0115603
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-49.3818, 51.9128, -27.835, 65.2687]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
